<?php
$cryptocessing = new CryptoProcessing;
$cryptos = $cryptocessing->getActiveCurrencies();
$order_id = isset($_REQUEST["select_crypto"]) ? sanitize_text_field(wp_unslash($_REQUEST["select_crypto"])) : "";
$order_url = $cryptocessing->get_parameterized_wc_url(array('show_order'=>$order_id))
?>
<div class="woocommerce cprocessing-order-container">
  <div class="cprocessing-select-container">
    <tr>
      <?php
      foreach ($cryptos as $code => $crypto) {
        $order_url = add_query_arg('crypto', $code, $order_url);
      ?>
        <a href="<?php echo $order_url;?>">
          <button class="cprocessing-select-options woocommerce-button button">
            <span class="cprocessing-icon-<?php echo $code;?> cprocessing-rotate-<?php echo $code;?>"></span>
            <span class="vertical-line">
              <?=__('Pay with', 'cprocessing-bitcoin-payments')?>
              <?php echo $crypto['name'];?>
            </span>
          </button>
        </a>
      <?php
      }
      ?>
    </tr>
  </div>
</div>
